Imports System.Web
Imports System.Web.Services
Imports System.Web.Services.Protocols

<WebService(Namespace:="http://services.vbfordummies.com/")> _
Public Class DateCalc
    Inherits System.Web.Services.WebService

    <WebMethod(Description:="A Web Service implementation of the Date Calculator")> _
   Public Function IncreaseDate(ByVal startDate As DateTime, ByVal span As Integer) As DateTime
        IncreaseDate = startDate.AddDays(CDbl(span))
    End Function

End Class
